::-webkit-scrollbar
{
	width: 9px;
	height: 9px;
}
::-webkit-scrollbar-track-piece
{
	background-color: #ebebeb;
	-webkit-border-radius: 4px;
}
::-webkit-scrollbar-thumb:vertical
{
	height: 32px;
	background-color: #ccc;
	-webkit-border-radius: 4px;
}
::-webkit-scrollbar-thumb:horizontal
{
	width: 32px;
	background-color: #ccc;
	-webkit-border-radius: 4px;
}
.mySelect{
	position: relative;
	height:30px;
}
.mySelect .inputWrap{
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	cursor: pointer;
}
.mySelect .mySelect-option{
	width: 100%;
	max-height: 250px;
	height:auto;
	display:none;
	overflow-y: auto;
	position: absolute;
	background:#fff;
	border-radius:4px;
	margin-top:-1px;
	z-index:99;
	color:#999999;
	border:1px solid #e2e6ec;
	box-shadow: 0px 4px 8px 0px rgba(128,139,162,0.2);
}
.mySelect .mySelect-option div{
	padding:0 10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.mySelect .inputWrap>p{
	height:100%;
	line-height: inherit;
	margin-right: 15px;
	padding-left: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.mySelect .inputWrap>i{
	position: absolute;
	width:15px;
	height:100%;
	background-repeat: no-repeat;
	background-position:center center;
	right: 0;
	top: 0;
}
.mySelect .fa-angle-down{
	background-image:url(../image/select-icon-down.png);
}
.mySelect .fa-angle-up{
	background-image:url(../image/select-icon-up.png);
}
.mySelect-option div{
	cursor: pointer;
}
.mySelect-option div.selected{
	background-color: #E3F3FF;
	color: #009CF3;
}
.mySelect-option div:hover{
	background-color: #E3F3FF;
	color: #009CF3;
}